ApiInventory
S3 ListObjectsV2-style prefix+delimiter browsing over namespace — enumerates locations without a registry
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Query Parameters
prefix?string
Default
""tenantId?integer
Range
-9007199254740991 <= value <= 9007199254740991Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/inventory/namespaces/browse"{ "data": { "prefix": "string", "commonPrefixes": [ { "segment": "string", "prefix": "string", "quantityOnHand": 0, "quantityReserved": 0, "available": 0, "objectCount": 0 } ] }}